player.setStunned(20)
sound.playSoundUI("sound.Dialogue Next")
sound.playSoundUI("sound.Heyboy")
effect.setOverlay("Karl1.png");
time.sleep(10.00)
sound.playSoundUI("sound.Dialogue Next")
effect.setOverlay("Karl2.png");
time.sleep(10.00)
sound.playSoundUI("sound.Dialogue Done")
effect.clearOverlay();